<?xml version='1.0' encoding='UTF-8'?>
<xmp_definitions>
  <xmp_schema prefix='premierePrivateProjectMetaData' namespace='http://ns.adobe.com/premierePrivateProjectMetaData/1.0/' label='$$$/Premiere/PrivateProProjectMetaData_label=Premiere Pro Project Metadata'>
	<xmp_property name='Column.Intrinsic.Name' category='external' label='$$$/Premiere/PrivateProjectMetaData/Name_label=Name' type='text'/>  
	<xmp_property name='Column.PropertyText.Label' category='internal' label='$$$/Premiere/PrivateProjectMetaData/Label_label=Label' type='premiere private label'/>
	<xmp_property name='Column.Intrinsic.MediaType' category='internal' label='$$$/Premiere/PrivateProjectMetaData/MediaType_label=Media Type' type='text'/>
	<xmp_property name='Column.Intrinsic.MediaTimebase' category='internal' label='$$$/Premiere/PrivateProjectMetaData/FrameRate_label=Frame Rate' type='text'/>
	<xmp_property name='Column.Intrinsic.MediaStart' category='internal' label='$$$/Premiere/PrivateProjectMetaData/MediaStart_label=Media Start' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.MediaEnd' category='internal' label='$$$/Premiere/PrivateProjectMetaData/MediaEnd_label=Media End' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.MediaDuration' category='internal' label='$$$/Premiere/PrivateProjectMetaData/MediaDuration_label=Media Duration' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.VideoInPoint' category='external' label='$$$/Premiere/PrivateProjectMetaData/VideoInPoint_label=Video In Point' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.VideoOutPoint' category='external' label='$$$/Premiere/PrivateProjectMetaData/VideoOutPoint_label=Video Out Point' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.VideoDuration' category='internal' label='$$$/Premiere/PrivateProjectMetaData/VideoDuration_label=Video Duration' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.AudioInPoint' category='external' label='$$$/Premiere/PrivateProjectMetaData/AudioInPoint_label=Audio In Point' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.AudioOutPoint' category='external' label='$$$/Premiere/PrivateProjectMetaData/AudioOutPoint_label=Audio Out Point' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.AudioDuration' category='internal' label='$$$/Premiere/PrivateProjectMetaData/AudioDuration_label=Audio Duration' type='premiere private timecode'/>
	<xmp_property name='Column.Intrinsic.VideoInfo' category='internal' label='$$$/Premiere/PrivateProjectMetaData/VideoInfo_label=Video Info' type='text'/>
	<xmp_property name='Column.Intrinsic.AudioInfo' category='internal' label='$$$/Premiere/PrivateProjectMetaData/AudioInfo_label=Audio Info' type='text'/>
	<xmp_property name='Column.Intrinsic.VideoUsage' category='internal' label='$$$/Premiere/PrivateProjectMetaData/VideoUsage_label=Video Usage' type='text'/>
	<xmp_property name='Column.Intrinsic.AudioUsage' category='internal' label='$$$/Premiere/PrivateProjectMetaData/AudioUsage_label=Audio Usage' type='text'/>
	<xmp_property name='Column.Intrinsic.TapeName' category='external' label='$$$/Premiere/PrivateProjectMetaData/TapeName_label=Tape Name' type='text'/>
	<xmp_property name='Column.PropertyText.Description' category='external' label='$$$/Premiere/PrivateProjectMetaData/Description_label=Description' type='text'/>
	<xmp_property name='Column.PropertyText.Comment' category='external' label='$$$/Premiere/PrivateProjectMetaData/Comment_label=Comment' type='text'/>
	<xmp_property name='Column.Intrinsic.LogNote' category='external' label='$$$/Premiere/PrivateProjectMetaData/LogNote_label=Log Note' type='text'/>
	<xmp_property name='Column.Intrinsic.FilePath' category='internal' label='$$$/Premiere/PrivateProjectMetaData/FilePath_label=File Path' type='text'/>
	<xmp_property name='Column.PropertyText.CaptureSettings' category='internal' label='$$$/Premiere/PrivateProjectMetaData/CaptureSettings_label=Capture Settings' type='boolean'/>
	<xmp_property name='Column.PropertyText.Status' category='internal' label='$$$/Premiere/PrivateProjectMetaData/Status_label=Status' type='text'/>
	<xmp_property name='Column.PropertyText.OfflineProperties' category='internal' label='$$$/Premiere/PrivateProjectMetaData/OfflineProperties_label=Offline Properties' type='text'/>
	<xmp_property name='Column.PropertyText.Scene' category='external' label='$$$/Premiere/PrivateProjectMetaData/Scene_label=Scene' type='text'/>
	<xmp_property name='Column.PropertyText.Shot' category='external' label='$$$/Premiere/PrivateProjectMetaData/Shot_label=Shot' type='text'/>
	<xmp_property name='Column.PropertyText.Client' category='external' label='$$$/Premiere/PrivateProjectMetaData/Client_label=Client' type='text'/>
	<xmp_property name='Column.PropertyBool.Good' category='external' label='$$$/Premiere/PrivateProjectMetaData/Good_label=Good' type='boolean'/>
  <xmp_property name='Column.PropertyText.ContentAnalysis' category='internal' label='$$$/Premiere/PrivateProjectMetaData/ContentAnalysis_label=Content Analysis' type='text'/>
  <xmp_property name='Column.PropertyBool.FaceDetected' category='external' label='$$$/Premiere/PrivateProjectMetaData/FaceDetected_label=Face Detected' type='boolean'/>
  </xmp_schema>
  <xmp_type name='premiere private label' extends='text' />
  <xmp_type name='premiere private timecode' extends='text'>
	<xmp_qualifier name='min' extends='integer' />
	<xmp_qualifier name='max' extends='integer' />
	<xmp_qualifier name='offset' extends='integer' />
	<xmp_qualifier name='time_display' extends='integer' />
	<xmp_qualifier name='frame_rate' extends='integer' />
  </xmp_type>
</xmp_definitions>